/* List view --------- */
a.tribe-events-calendar-list__event-featured-image-link,
a.tribe-events-calendar-day__event-featured-image-link {
    max-height: 200px;
    overflow: hidden;
}

img.tribe-events-calendar-list__event-featured-image,
img.tribe-events-calendar-day__event-featured-image {
    max-width: 200px;
}

.tribe-events-calendar-list__event-title a {
    font-family: futura-pt;
}

.tribe-events-calendar-list__month-separator time {
    font-size: .8em !important;
}

.tribe-events-calendar-list__event-datetime {
    letter-spacing: .02em;
    font-weight: 700;
}

/* Single Event (maybe change template instead?) */
#tribe-events-content .tribe-events-single-event-title,
.single-tribe_events .tribe-events-event-image {
    display: none;
}

.single-tribe_events .tribe-events-schedule {
    font-size: 30px;
    color: #AA2745;
}

.tribe-events-notices {
    background-color: #FCDF8799;
    padding: 20px;
    border-color: #FAA542 !important;
    border-bottom-width: 2px !important;
}